extensions.foxyproxy@eric.h.jung.description=FoxyProxy - 管理 Firefox 代理伺服器的首選
extensions.foxyproxy-basic@eric.h.jung.description=FoxyProxy 基本版 - 管理 Firefox 代理伺服器的首選
foxyproxy=FoxyProxy
tor=Tor
privoxy=Privoxy
settings.error.2=讀取設定檔 %s 時發生錯誤，嘗試建立新的設定檔 %s
settings.error.3=寫入設定檔 %s 時發生錯誤，請確定路徑存在而且 Firefox 有寫入的權限，然後重新啟動 Firefox。FoxyProxy 在重新啟動之前都不會有作用。
error=錯誤
okay=確定
okay.accesskey=O
welcome=歡迎使用 FoxyProxy！
yes=是
no=否
none=無
disabled=停用
allow=允許
allow.accesskey=A
proxywiz.id.failure=無效的識別碼，請再試一次。
proxywiz.load.failure=取得代理伺服器詳細資料時失敗，請再試一次。
proxywiz.parse.failure=分析代理伺服器詳細資料失敗！
torwiz.with.without.privoxy=你是否要搭配 Privoxy 使用 Tor？
torwiz.with=搭配
torwiz.without=不搭配
torwiz.port=請輸入 %S 監聽的連接埠，如果你不清楚，請使用預設值。
torwiz.nan=這並不是數字。
torwiz.wrongPort=連接埠必須介於 0 到 65535。
torwiz.proxy.notes=使用 Tor Network - http://tor.eff.org 瀏覽網頁
torwiz.google.mail=Google Mail
torwiz.pattern=http://*mail.google.com/*
torwiz.congratulations=恭喜你！FoxyProxy 已經設定搭配使用 Tor。請確定在瀏覽設定為使用 Tor 的網址時，Tor 已經執行。另外，如果你有設定 FoxyProxy 使用 Privoxy，也請確定 Privoxy 已經執行。
torwiz.cancelled=FoxyProxy Tor 精靈已經被取消。
mode.patterns.label=根據已經定義好的樣式及優先權使用代理伺服器
mode.patterns.accesskey=U
mode.patterns.tooltip=根據已經定義好的樣式及優先權使用代理伺服器
mode.custom.label=所有網址均使用代理伺服器 "%S"
mode.disabled.label=停用 FoxyProxy
mode.disabled.accesskey=D
mode.disabled.tooltip=停用 FoxyProxy
more.label=更多
more.accesskey=M
more.tooltip=更多選項
invalid.url=自動組態指令碼（PAC）的檔案網址不正確
noport.3=主機名稱或 IP 位址需指定一個連接埠
nohost.3=連接埠需指定一個主機名稱或 IP 位址
nohostport.3=需指定主機名稱或 IP 位址及連接埠
torwiz.nopatterns.3=你並沒有輸入且啟用白名單，這表示不會使用 Tor 網路，除非 FoxyProxy 設定為「所有網址均使用代理伺服器 %S」，要繼續嗎？
months.long.1=一月
months.long.2=二月
months.long.3=三月
months.long.4=四月
months.long.5=五月
months.long.6=六月
months.long.7=七月
months.long.8=八月
months.long.9=九月
months.long.10=十月
months.long.11=十一月
months.long.12=十二月
days.long.1=星期日
days.long.2=星期一
days.long.3=星期二
days.long.4=星期三
days.long.5=星期四
days.long.6=星期五
days.long.7=星期六
timeformat=HH:nn:ss:zzz mmm dd, yyyy
file.select=選擇儲存設定的檔案
file.select.patterns.import=選擇要載入樣式的檔案
file.select.patterns.export=選擇要儲存樣式的檔案
delete.proxy.confirm=你確定要刪除代理伺服器？
pattern.required=至少需要一個樣式
pattern.invalid.regex=%S 不是有效的正規表示法
proxy.error.for.url=無法決定使用那一個代理伺服器處理 %S
proxy.all.urls=所有網址設定為使用此代理伺服器
pac.status=FoxyProxy 自動組態指令碼（PAC）狀態
pac.status.loadfailure2=代理伺服器 "%S" 無法載入自動組態指令碼（PAC）
pac.status.success2=代理伺服器 "%S" 已載入自動組態指令碼（PAC）
pac.status.error2=代理伺服器 "%S" 的自動組態指令碼（PAC）有錯誤
wpad.status=FoxyProxy WPAD 狀態
wpad.status.loadfailure=代理伺服器 "%S" 無法載入 WPAD 設定
wpad.status.success=代理伺服器 "%S" 已載入 WPAD 設定
wpad.status.error=代理伺服器 "%S" 的 WPAD 設定有錯誤
proxy.default=Default（預設）
proxy.default.notes=當網址不符合任一樣式時使用此設定
proxy.default.match.name=全部
delete.proxy.default=你無法刪除此代理伺服器
copy.proxy.default=你無法複製此代理伺服器
patterns.proxy.default=你無法新增樣式至此代理伺服器
logg.maxsize.change=清除記錄，是否繼續？
logg.maxsize.maximum=建議最大值為 9999。愈大的值愈佔記憶體空間而且會降低效能，要繼續嗎？
proxy.random=隨機選用代理伺服器
mode.random.label=隨機選用代理伺服器（忽略樣式及優先權）
mode.random.accesskey=R
mode.random.tooltip=隨機選用代理伺服器（忽略樣式及優先權）
random=隨機
random.applicable=模式需為「隨機選用代理伺服器（忽略樣式及優先權）」
superadd.error=設定錯誤：停用 %S
superadd.url.added=代理伺服器 "%S" 新增樣式 %S
superadd.verboten2=無法啟用 %S，因為沒有代理伺服器，或是所有的代理伺服器均被「停用」
superadd.disabled=必須停用 %S，因為已沒有代理伺服器，或是所有的代理伺服器均被「停用」
autoadd.pattern.label=動態自動新增樣式
quickadd.pattern.label=動態快速新增樣式
autoadd.notice=注意：「自動新增」會降低網頁載入速度，愈複雜的樣式或是較多資料的網頁，「自動新增」會花更多時間來處理。如果你發現效能降低，請停用「自動新增」功能。\n\n建議使用「快速新增」取代「自動新增」。
autoconfurl.test.success=自動組態指令碼（PAC）已載入且成功解析
autoconfurl.test.fail2=載入、尋找或解析以下自動組態指令碼（PAC）時發生錯誤：\n\n%S
wpadurl.test.success=找到 WPAD 設定並載入且成功解析
wpadurl.test.fail=載入、尋找或解析以下 WPAD 設定時發生錯誤：\n\n%S
no.wildcard.characters=此樣式不含萬用字元，這表示需完全符合 "%S"。這對 FoxyProxy 來說是不常見的，通常是因為樣式有錯，或是你不了解如何定義 FoxyProxy 樣式，要繼續嗎？
message.stop=不要再顯示此訊息
log.save=儲存記錄
log.saved2=記錄儲存到 %S，要檢視嗎？
log.nourls.url=沒有記錄
log.scrub=清除網址記錄？
no.white.patterns.3=你並沒有輸入且啟用白名單，這表示不會使用此代理伺服器，除非 FoxyProxy 設定為「所有網址均使用代理伺服器 %S」，要繼續嗎？
quickadd.quickadd.canceled=已取消「快速新增」，因為目前網址已經符合代理伺服器 "%S" 內的樣式 "%S"
quickadd.nourl=無法取得目前網址
cookies.allremoved=刪除所有 cookies
route.error=無法決定使用那一個代理伺服器
route.exception=決定使用代理伺服器處理 %S 時發生例外
see.log=請檢視記錄以獲得更多資訊
pac.select=選擇要使用的自動組態指令碼（PAC）檔案
pac.files=自動組態指令碼（PAC）檔案
preferences.read.error.warning=無法讀取設定 %S（在 %S 中），請回報此問題給 FoxyProxy 開發團隊。
preferences.read.error.fatal=你應該使用 about:config 重新建立這個設定值，使用格式 file:///c:/path/foxyproxy.xml 指定 foxyproxy.xml 檔案，或是將 FoxyProxy 安裝到一個新的 Firefox 設定檔中。
not.authorized=*你未被授權瀏覽此頁面*
pac.empty=自動組態指令碼（PAC）裏的網址或內容是空的
wpad.empty=WPAD 網址或設定檔是空的
pac.fcn.notfound2=自動組態指令碼（PAC）裏找不到 FindProxyForURL() 函式
wpad.fcn.notfound=WPAD 設定檔裏找不到 FindProxyForURL() 函式
http.error=HTTP 狀態錯誤：%S
quickadd.disabled=「快速新增」目前是停用的，請先啟用並設定「快速新增」
settings.warning=移動儲存設定的檔案到非預設位置，表示 FoxyProxy 必須儲存檔案到一個絕對路徑。通常這不會有任何問題，但是，如果你移動、備份或是分享你的 Firefox 設定檔到另一台電腦，絕對路徑就有可能變成無效，因而造成無法儲存設定，要繼續嗎？
more.info=更多資訊
settings.default2=FoxyProxy 設定目前儲存在預設位置（foxyproxy.xml 在 Firefox 設定檔資料夾中）。
#Duplicate of foxyproxy.regex.label
regex=正規表示法
#Duplicate of foxyproxy.wildcard.label
wildcards=萬用字元
#Duplicate of foxyproxy.blacklist.label
blacklist=黑名單
#Duplicate of foxyproxy.whitelist.label
whitelist=白名單
new.proxy=新代理伺服器
change.host=設定 %S 為此代理伺服器的主機及連接埠
change.host.2=設定 %S 為新的主機及連接埠
change.host.accesskey=S
changed.host=代理伺服器 "%S" 變更為 %S
enable.before.reloading.2=FoxyProxy 目前是停用的，這表示不會使用新的「主機：連接埠」，要在重新載入頁面前啟用嗎？
switch.before.reloading=FoxyProxy 目前是設定所有網址均使用代理伺服器 "%S"，這表示不會使用新的「主機：連接埠」，要在重新載入頁面前變更嗎？
yes.use.patterns=是，根據已經定義好的樣式及優先權使用代理伺服器
yes.use.proxy.for.all=是，所有網址均使用代理伺服器 "%S"
no.dont.change.anything=否，維持原設定。
switch.proxy.mode2=代理伺服器 "%S" 目前設定為 "%S"，而非 "手動設定代理伺服器"，因此不會使用 "%S"。要在重新載入頁面前變更嗎？
choose.proxy=%S 使用那一個代理伺服器的「主機：連接埠」新設定？
choose.proxy.patterns=為此訂閱的樣式選擇代理伺服器（可設定多個代理伺服器）
noHostPortSelected=無法由選擇的文字決定「主機：連接埠」
socksWarning=你選擇了一個非 SOCKS 代理伺服器，POP3、IMAP 及其它所有電子郵件協定必須使用 SOCKS 代理伺服器，不能使用 HTTP 代理伺服器，要繼續嗎？
reallyOpenXNewTabs=確定要開啟 %S 新頁面嗎？
fp.installed.2=已經安裝了另一版本的 FoxyProxy，必須移除此版本來避免版本衝突，移除時並不會遺失任何設定值，這些舊的設定值會被保留下來。你要移除另一版本嗎？
not.applicable=不適用
no.parentheses2=樣式中發現使用括弧，如果你要直接比對括弧，請在括弧前加上反斜線，範例：\\( 或 \\)。在 FoxyProxy 樣式裏使用反向參照的語法是不合適的，如果你要使用括弧來做群組比對，將括弧改為非擷取型可以增進效率，範例：(...) 改為 (?:...)
proxy.configured=代理伺服器 %S 已設定
proxy.scheme.warning.2=FoxyProxy 已防止網站更改 FoxyProxy 的設定。
import.settings=從檔案匯入設定值
import.error=解析匯入設定檔 %S 時發生錯誤！\n\n這個檔案似乎不是有效的 FoxyProxy XML 檔案。
import.warning=所有目前的設定（代理伺服器、樣式、一般設定，等等…）將會被覆蓋，你確定要匯入此設定檔嗎？
export.settings=匯出設定值
export.success=設定值已匯出至檔案 %S。這個檔案可以在其它電腦上使用 FoxyProxy 的「檔案」→「匯入設定值」功能匯入設定值
import.success=設定值已從檔案 %S 匯入。為了讓設定值生效，必須重新啟動 Firefox；如果不立即重新啟動，匯入的設定值有可能被目前記憶體中儲存的值覆蓋過去，你要立即重新啟動嗎？
copy.error=發生錯誤！%S 無法複製到 %S。你有該資料夾的寫入權限嗎？
patternsubscription.invalid.url=請輸入樣式訂閱的網址
patternsubscription.invalid.refresh=請選擇訂閱的樣式
patternsubscription.noproxy.selected=如果你不想要在特定的代理伺服器上使用訂閱的樣式，請用此按鈕移除代理伺服器
patternsubscription.del.subscription=你確定要刪除選擇的訂閱樣式嗎？
patternsubscription.initial.import.failure=匯入訂閱的樣式失敗
patternsubscription.initial.import.success=匯入訂閱的樣式成功
patternsubscription.update.failure=更新訂閱的樣式失敗
patternsubscription.update.success=更新訂閱的樣式成功
patternsubscription.warning.md5=訂閱樣式的雜湊值不正確，這表示訂閱的樣式可能被竄改，你確定要匯入嗎？
patternsubscription.warning.not.base64=訂閱的樣式不是以 Base64 編碼，你確定要匯入嗎？
patternsubscription.warning.base64=訂閱的樣式是以 Base64 編碼，你確定要匯入嗎？
patternsubscription.warning.dupProxy=無法重覆新增代理伺服器「%S」到訂閱的樣式
patternsubscription.successful.retrieved=成功匯入樣式。
patternsubscription.error.saved=%S 已儲存的訂閱樣式無法載入
patternsubscription.error.content=匯入訂閱樣式「%S」時發生錯誤：\n無法載入樣式
patternsubscription.error.base64=錯誤：無法解碼 Base64。
patternsubscription.error.content.refresh=只能載入部份的訂閱樣式「%S」，你想要更新嗎？
patternsubscription.error.JSONString=錯誤：沒有 JSON 字串以供解析。
patternsubscription.error.JSON=錯誤：JSON 解析錯誤
patternsubscription.error.JSON2=錯誤：解碼 Base64 後，JSON 解析錯誤。
patternsubscription.error.cancel64=取消匯入訂閱的樣式：\nBase64 設定錯誤。
patternsubscription.error.cancel5=取消匯入訂閱的樣式\n訂閱樣式的雜湊值不正確。
patternsubscription.error.parse=處理訂閱的樣式時發生錯誤。
patternsubscription.error.network=錯誤：無法找到檔案。
patternsubscription.error.network.noresponse=錯誤：伺服器沒有回應。
patternsubscription.error.network.response=錯誤：伺服器回應：%S。
patternsubscription.error.network.unspecified=取得訂閱的樣式時發生不明的錯誤。
patternsubscription.pattern.default=訂閱的樣式無法新增至預設的代理伺服器，請選擇其它代理伺服器或新增一個代理伺服器。
proxysubscription.invalid.url=請輸入代理伺服器訂閱的網址
proxysubscription.del.subscription=你確定要刪除選擇的訂閱代理伺服器嗎？
proxysubscription.initial.import.failure=匯入訂閱的代理伺服器失敗
proxysubscription.initial.import.success=匯入訂閱的代理伺服器成功
proxysubscription.update.failure=更新訂閱的代理伺服器失敗
proxysubscription.update.success=更新訂閱的代理伺服器成功
proxysubscription.warning.not.base64=訂閱的代理伺服器不是以 Base64 編碼，你確定要匯入嗎？
proxysubscription.warning.base64=訂閱的代理伺服器是以 Base64 編碼，你確定要匯入嗎？
proxysubscription.successful.retrieved=成功匯入代理伺服器。
proxysubscription.error.saved=%S 已儲存的訂閱代理伺服器無法載入
proxysubscription.error.content=匯入訂閱代理伺服器「%S」時發生錯誤：\n無法載入代理伺服器
proxysubscription.error.content.refresh=只能載入部份的訂閱代理伺服器「%S」，你想要更新嗎？
proxysubscription.error.txt=解析代理伺服器文字檔時發生錯誤
proxysubscription.error.cancel64=取消匯入訂閱的代理伺服器：\nBase64 設定錯誤。
proxysubscription.error.network.unspecified=取得訂閱的代理伺服器時發生不明的錯誤。
localhost2=本機 - 符合本機位址，位址前可以包含「使用者:密碼」的認證字串，位址後可以包含連接埠，所有的區域子網域（127.0.0.0/8）均符合此
localsubnets2=區域子網域（IANA 保留的網址）
localhostnames2=區域主機名稱（名稱通常沒有「.」）
localhost.patterns.message=樣式（啟用「內部 IP 位址不使用此代理伺服器」選項）
foxyproxy.proxyservice2=請考慮使用 %S 所提供快速且可靠的代理伺服器。（%S提示%S：如果載入 FoxyProxy 代理伺服器服務網頁時出現此頁面，請停用你目前的代理伺服器！）
proxy.wizard.getfoxyproxy=恭喜！你現正透過 %S 瀏覽網際網路！若出現使用者及密碼的對話框時，請不要忘記輸入使用者（%S）及密碼（%S）。
clearcache.error=清除快取 %S 時發生錯誤
patternmode.cookie.warning2=你的部份代理伺服器啟用了「使用此代理伺服器前刪除所有 cookies」或「使用此代理伺服器時封鎖所有 cookies」選項，但是其它代理伺服器卻沒有啟用。在此模式下，因網路的非同步本質，不同代理伺服器若有不同的 cookie 設定，可能會造成非預期的結果。
addon.compatibilitycheck.patternmode=Which proxy do you want to use for the add-on compatibility check after an upgrade of %S if you are using FoxyProxy's pattern mode?
#begin foxyproxyplus
ip.local=本機 IP 位址
all=全部
noLocalIPs=無法偵測到任何本機 IP 位址，你有安裝網路卡嗎？
localhostOnly=無法偵測到除了 127.0.0.1 以外的本機 IP 位址，這是在某些平台的已知問題，你要讀取更多相關資訊嗎？
license.error=驗證註冊碼時發生錯誤，%S
license.valid=有效的註冊碼。
renewUpdateSub=取得最新版本
no.useduetoip=因本機 IP 位址樣式在 FoxyProxy 進階版的選項中為突出灰色顯示，所以代理伺服器並未使用。
newerVersionAvailable=有新版本可安裝
no.connection=沒有連線
training.choose.proxy=選擇要新增這些樣式的代理伺服器。
training.pattern.label=訓練樣式
training.pattern.duplicate=因指定的代理伺服器已存在相同的樣式，這些相同的樣式並沒有新增成功。
#end foxyproxyplus
